# Generated by Django 3.1.7 on 2021-04-23 20:20

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('education', '0006_auto_20210423_2101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='course',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='education.course', verbose_name='Курс'),
        ),
        migrations.AlterField(
            model_name='appointment',
            name='participant',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='Участник'),
        ),
    ]
